@charset "utf-8";

/*  HTML預設宣告 */
body{
	background-color:#FFFFFF;
	
}

a:link{
	color: #105CB6;
	text-decoration: none;
}
a:visited {
	color: #105CB6;
	text-decoration: none;
}
a:active {
	color: #db0000;
	text-decoration: none;
}
a:hover{
    color: #db0000;
    text-decoration: none;
}

.info{
	color:#EB6200;
}

.note{
	color:#CCC;
}

.top_bottom{
	float:right;	
	width:10px;
	height:10px;
	background-color:#000;
}

.no_border{
	border:0;
}

/* 佈局 */

#header{
	margin:0 auto;
	width:1004px;
	height:121px;
}

#bigbanner{
	font-size: 0pt;
	margin:0 auto;
	width:1004px;
	z-index:100;
}

#container{
	margin:0 auto;
	width:1004px;
	overflow:hidden;
}

#left{
	position:relative;
	float:left;
	width:168px;
	overflow:hidden;
	font-size:13px;
	margin-left:20px;
}

#index_main{
	position:relative;
	float:left;
	margin-left:10px;
	width:776px;
	overflow:hidden;
}

#center{
	position:relative;
	float:left;
	width:586px;
	overflow:hidden;
}

#right{
	position:relative;
	float:left;
	margin-left:10px;
	width:172px;
	overflow:hidden;
}

#footer{
	margin:0 auto;
	width:980px;
	text-align:center;
	padding:10px;
	font-size:18px;
}


/* 版頭 */
#logo{
	float:left;	
	width:277px;
	height:104px;
	background:url(../images/logo.gif) no-repeat;
}

#member{
	float:right;
	padding:13px;
}

#channel{
	float:right;	
	padding:10px;
}
.box{
	position:relative;
	font-size:13px;
	margin:10px 0;
}

.box_main{
	padding:10px;
}


/* 左列區塊 */
#left .box_head{
	height:30px;
	background:url(../images/box_head_1.gif) no-repeat;
}

#left .box_main{
	background-image: url(../images/left-box_main-bg.gif);
}

#left .box_main .box_list{
    padding:5px 0px 0px 10px;
}


#left .box_bottom{
	height:9px;
	background:url(../images/box_bottom_1.gif) no-repeat;
}


#left .box_head h4{
	padding-left:13px;
	padding-top:8px;
	font-size:15px;	
	background-position:8px 8px;
}

#left .box_main{
	padding:2px;
	line-height: 20px;
}



#left .box_main h5{
    display: block;
	width: 153px;
	height: 19px;	
	font-size: 13px;
	background-image: url(../images/left_box_main_h5-bg.gif);	
	padding:1px 0px 0px 10px;

}

#box_main_list ul {
	background-image: url(../images/left-box_main-bg.gif);
	font-size: 12px;
	padding: 0px 10px 0px 10px;
	line-height: 20px;
}
#box_main_list li {
	background-image: url(../images/icon_entry.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding: 5px 9px 5px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#box_main_right  {	
	background-color: #eeeeee;

}

#box_main_right img {
padding-left:10px;
padding-top:5px;

}

#box_main_right ul {
	font-size: 12px;
	padding: 0px 10px 0px 0px;
	line-height: 20px;
	background-color: #eeeeee;
}
#box_main_right li {
	background-image: url(../images/icon_entry.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding: 5px 9px 5px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


/* 右列區塊 */
#right .box_head{
	height:31px;
	background:url(../images/box_head_3.gif) no-repeat;
	color:#000000;
}

#right .box_main{
	background-color:#eeeeee;
}

#right .box_bottom{
	height:9px;
	background:url(../images/box_bottom_3.gif) no-repeat;
}


#right .box_head h4{
	padding-left:13px;
	padding-top:8px;
	font-size:15px;
	background-position:8px 8px;
}

/* 中間區塊 */
#center .box_head{
	height:31px;
	background:url(../images/box_head_2.gif) no-repeat;
}



/*廣告*/
#center .box_head_white{
	height:10px;
	background:url(../images/title-white.gif) no-repeat;
}

#center .box_head_white h4{
	padding-left:10px;
	padding-top:5px;
	font-size:15px;	
	background-position:8px 8px;
	letter-spacing: 1px;
}

/*育兒gogo*/
#take_topic2 {
	position:relative;
	/*height:500px;*/
}
#take_topic2 .box_main_left{
   position:absolute;
}

#take_topic2 .box_main_right{
	position:absolute;
	left: 290px;
}


#take_topic2 .fun_1{
	padding:0px 0px 0px 0px;
	width:180px;
	color:#000000;
}

#take_topic2 .fun_1 h1{
	display: block;
	width: 180px;
	/*height: 19px;*/
	font-size: 12px;
	background-image: url(../images/left_box_main_h5-bg.gif);
	/*padding:0px 0px 0px 0px;*/
}

#take_topic2 .pic{
	width:293px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-left: 10px;
}

#take_topic2 .box_main{
	background-image: url(../images/box_center_bg.gif);
	padding:2px;
	height:150px;
}




/*親子玩家*/
#center .box_head_green{
	height:21px;
	background:url(../images/title-green.gif) no-repeat;
}
#center .box_head_purple{
	height:21px;
	background:url(../images/title-purple.gif) no-repeat;
}

#center .box_head_green h4{
	padding-left:10px;
	padding-top:3px;
	font-size:13px;	
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #FFFF00;
}
/*親子玩家*/
#fun {
	position:relative;
	height:175px;
}
#fun .box_main_left{
   position:absolute;
}

#fun .box_main_right{
	position:absolute;
	left: 290px;
}


#fun .fun_1{
	padding:10px 0px 0px 10px;
	width:293px;
	color:#000000;
}

#fun .fun_1 h1{
	display: block;
	width: 250px;
	height: 19px;
	font-size: 12px;
	background-image: url(../images/left_box_main_h5-bg.gif);
	padding:1px 0px 0px 10px;
}

#fun .pic{
	width:293px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-left: 10px;
}

#fun .box_main{
	background-image: url(../images/box_center_bg.gif);
	padding:2px;
	height:150px;
}
/*親子玩家 影音*/
#video {
	position:relative;
	/*height:410px;*/
}
#video .box_main_left{
   position:absolute;
}

#video .box_main_right{
	position:absolute;
	left: 290px;
}


#video .fun_1{
	padding:10px 0px 0px 10px;
	width:293px;
	color:#000000;
}

#video .fun_1 h1{
	display: block;
	width: 250px;
	height: 19px;
	font-size: 12px;
	background-image: url(../images/left_box_main_h5-bg.gif);
	padding:1px 0px 0px 10px;
}

#video .pic{
	width:293px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-left: 10px;
}

#video .box_main{
	background-image: url(../images/box_center_bg.gif);
	padding:2px;
	height:150px;
}


/*親子購物*/
#center .box_head_purple{
	height:21px;
	background:url(../images/title-purple.gif) no-repeat;
}

#center .box_head_purple h4{
	padding-left:10px;
	padding-top:3px;
	font-size:13px;	
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #FFFF00;
}

/*相簿*/
#center .box_head_org{
	height:21px;
	background:url(../images/title-org.gif) no-repeat;
}

#center .box_head_org h4{
	padding-left:10px;
	padding-top:3px;
	font-size:13px;	
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #FFFF00;
}

/*討論區*/
#center .box_head_pink{
	height:23px;
	background:url(../images/title-pink2.gif) no-repeat;
}

#center .box_head_pink h4{
	padding-left:10px;
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #ffff00;
	font-size:13px;
}
.box_talk_font{
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

/*學前教育數位雜誌*/
#center .box_head_orange{
	height:23px;
	background:url(../images/title-org2.gif) no-repeat;
}

#center .box_head_orange h4{
	padding-left:10px;
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #ffff00;
	font-size:13px;
}
.box_ps_font{
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.box_ps_video{
	float:left;
	width:250px;
	margin-right:15px;
}
.box_ps_content{
	float:left;
	width:296px;
}
.box_ps_link{
	float:right;
	margin:5px 0 5px 0;
}
.box_ps_link li{
	float:right;
	background-color: #eb5f03;
	color: #FFF;
	/*padding:3px;*/
	margin-left:5px;
	line-height:none;
}
.box_ps_link li a{
	color: #FFF;
}
.greenW{
	color: #009944;	
}
.pinkW{
	color: #e5006e;	
}
.orgW{
	color: #CB1D0F;
}

/*父母學習中心*/
#center .box_head_blue{
	height:23px;
	background:url(../images/title-blue.gif) no-repeat;
}

#center .box_head_blue h4{
	padding-left:10px;
	background-position:8px 8px;
	letter-spacing: 1px;
	color: #ffff00;
	font-size:13px;
}

#center .box_main{
	background-image: url(../images/box_center_bg.gif);
	padding:2px;
}

#center .box_main2{
	background-image: url(../images/box_center_bg.gif);
	padding:12px 12px 0 12px;
}



#center .box .hslice{

}


#center .box_main2 .entry-content{

}




#center .box_bottom{
	height:9px;
	background:url(../images/box_bottom_2.gif) no-repeat;
}


/*會員登入*/
#mon_top .box_main{
padding:0px 5px 1px 3px;

}


/* 標題 */
h4{
	font-size:15px;
		
}


/* 中間圖文廣告 */
#today_topic {
position:relative;
	
}
#today_topic h4{
	float:left;
	width:200px;
}

#today_topic .box_main_2{
	position:relative;
	float:left;
	width:205px;
	padding-left:10px;
	height:150px;
	top:4px;
}

#today_topic .box_main_3{
	position:absolute;
	float:left;
	width:205px;
	right:2px;
	top:33px;
}
#today_topic h5{
	font-size:13px;
	font-weight:bold;	
}

#today_topic .box_main_3 ul {	
	font-size: 12px;
	padding: 0px 10px 10px 10px;
	line-height: 10px;
}
#today_topic .box_main_3 li {
	background-image: url(../images/icon_start.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding: 10px 5px 5px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/*版權宣告*/
#footer{
	font-size: 11px;
}

#footer table{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}


/* 民調中心 奇蜜活動 */
#topic_pk li{
	margin-left:15px;
}

#topic_pk .title{
	margin-top:5px;
	list-style-type:disc;
	font-size:15px;
	font-weight:bold;
	color:green;
}

#topic_pk span{
	padding:5px;
	display:block;
}

#topic_pk_menu li{
	margin-left:0;
	position:relative;
	float:left;
	width:100px;
	padding:5px;
}



/* 全網搜尋 */
#forum_head{
	font-size:13px;
	background:url(../images/box_gb_3.gif) no-repeat;
}

#forum_head input{
	margin:5px;
	float:right;
}

#forum_location{
	margin-left:0px;
	font-size: 15px;
	padding: 8px 0px 0px 0px;
	color:#000000;
}



#forum_my{
	padding:0px 0px 8px 13px;
	margin-left:80px;
	font-size:11px;
}

#forum_center_head{
	margin-top:12px;
	background-image:url(../images/search-bg.gif);
	background-repeat:no-repeat;
}

#forum_center_head input{
	margin:5px 20px 5px 1px;
	float:right;
}


/*表單設定*/
input.MYBG {
	border:0;
	display: block;
	width: 380px;
	height: 14px;
	color: #666666;
	margin: 0;
	padding-top: 6px;
	padding-left: 10px;
	font-size: 12px;
}
input.MYBG2 {
	border:0;
	display: block;
	width: 420px;
	height: 18px;
	color: #666666;
	margin: 0;
	padding-top: 0px;
	padding-left: 10px;
	font-size: 12px;
}
input.battonBG {
	border:0;
	display: block;
	width: 50px;
	height: 20px;
	background-image: url(../images/search-button.gif);
	color: #000000;
	margin: 0;
	padding-top: 2px;
	padding-left: 3px;
	font-size: 12px;
}
input.battonBG2 {
	border:0;
	display: block;
	width: 73px;
	height: 29px;
	background-image: url(../images/search-button2.gif);
	color: #FFFFFF;
	margin: 0;
	padding-top: 2px;
	padding-left: 3px;
	font-size: 12px;
	font-weight: bold;
}


/* 表格預設值 */
th
{
	padding:5px;
}
td
{
	padding:5px;
}

/* 廣告 */
#ad
{
    margin:0 0 0 8px;
    padding:2px 0 0 2px;
}

/* 清除不正確的 float */
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* 頭像 */
#AvatarImg img
{
     max-width: expression(document.body.clientWidth < 96? "96px" : document.body.clientWidth > 96? "96px" : "auto");
     max-height: expresion(document.body.clientHeight < 96? "96px" : document.body.clientHeight > 96? "96px" : "auto");
}

/* 廣告 flash */
.flashAD
{
	position:absolute; 
	z-index:3
}

/* twca 顯示區塊 */
#twcad2
{
	left:-80px !important;
	top:50px !important;
	width:150px !important;
}

/* 小玩子特搜 */
.video
{
	font-size: 13px;
	line-height: 21px;
	margin: 0;
}
a.video 
{
	color: #069;
	font-size: 13px;
	line-height: 21px;
}
